Subject: Re: Can't wet my seed starting mix :(

From: gracie!agrawal (Nisheeth Agrawal)
Date: 7 Mar 1995 16:50:34 GMT

In article <[email-masked]>, [email-masked] ( Melissa ) writes:
>	Okay, I'm an idiot.  I admit it.  I filled up 7 flats with dry
>	fluffy seed starting mix (peat moss/vermiculite/perlite) and
>	planted my seeds DRY.  Now I can't seem to wet the darn stuff.
>	Is there ANYTHING I can do?  I'm watering from underneath
>	since some of the seeds were not covered (i.e. light needed
>	for germination), but the water is not wicking up to the top
>	layers.
>			Thank you.
>					Melissa
>					
>					stupid stupid stupid stupid stupid....

Melissa,
	If you have a mist spray bottle just spray them from top and you may
have to spray for a while but they will get wet. This isn't uncommon because
even when you wet the mix to begin with after a few days it will dry out if it
isn't wicking up and in that case you just have to spray them with fine mist
spray bottle. Good luck, cheer up and don't feel bad.

Nisheeth

All opinions are mine and not my employer or anybody else!!

---

From: [email-masked] ( Melissa )
Date: 7 Mar 1995 14:20:57 GMT

---

From: gracie!agrawal (Nisheeth Agrawal)
Date: 7 Mar 1995 16:50:34 GMT

Melissa,

Nisheeth

---

From: [email-masked] (Jeffrey A. Del Col)
Date: 7 Mar 1995 15:49:33 GMT

>	for germination), but the water is not wicking up to the top

Next time, wet the mixture first with warm water--then--plant the seeds.

Warm, not hot, water will probably work now, but be careful not to 
overheat the seeds.

J. Del Col
-- 
Jeff Del Col   * "Sleeplessness is like metaphysics.
A-B College    *  Be there."
Philippi, WV   * 
               * ----Charles Simic----

---

From: [email-masked] (Gary Cooper)
Date: Tue, 7 Mar 1995 16:22:24 +0000

>         for germination), but the water is not wicking up to the top

First off, try leaving the seed trays standing in water for a lengthy 
period - if the peat has dried out, re-wetting can take a lot
longer than you'd imagine. If that doesn't work, try using a 
plant mister and spray carefully with a fine mist. You *can*
use a tiny amount of a *mild* washing-up liquid (two or three drops 
in a pint) to aid re-wetting but, personally, I'd rather not do that
to seedlings unless absolutely necessary. 

Hope that helps.

-- 
Gary Cooper

---

From: [email-masked] (m.j.miller)
Date: Wed, 8 Mar 1995 18:57:21 GMT

>	for germination), but the water is not wicking up to the top

Try using a spray bottle set to a mist.  You'll have to spray
alot but the mixture should eventually get damp.

Mark Miller

---

From: [email-masked] (wojcik)
Date: 7 Mar 1995 16:34:33 GMT

Melissa ([email-masked]) wrote:
: 	Okay, I'm an idiot.  I admit it.  I filled up 7 flats with dry
: 	fluffy seed starting mix (peat moss/vermiculite/perlite) and
: 	planted my seeds DRY.  Now I can't seem to wet the darn stuff.
: 	Is there ANYTHING I can do?  I'm watering from underneath
: 	since some of the seeds were not covered (i.e. light needed
: 	for germination), but the water is not wicking up to the top
: 	layers.
: 			Thank you.
: 					Melissa
: 					
: 					stupid stupid stupid stupid stupid....

	Take each pot and, using an eye-dropper or a turkey baster, carefully
drip water into a corner of each pot until it starts running out the bottom.
By doing so, you know you've got at least one corner soaked all the way from
the top to the bottom of the pot. Put the pots back into a tray filled with
water to which a drop or so of dishwashing soap (NOT detergent) has been
added (Ivory soap is perfect). The soap acts as a wetting agent and helps
the peat soak up water. As long as you don't disturb the surface of the pot
too much, your little seeds will just sit there until the water reaches
them on the surface. It may take a little time for the water to soak in,
but eventually it will.

---

From: [email-masked] (wojcik)
Date: 7 Mar 1995 16:41:45 GMT

wojcik ([email-masked]) wrote:
: Melissa ([email-masked]) wrote:
: : 	Okay, I'm an idiot.  I admit it.  I filled up 7 flats with dry
: : 	fluffy seed starting mix (peat moss/vermiculite/perlite) and
: : 	planted my seeds DRY.  Now I can't seem to wet the darn stuff.
: : 	Is there ANYTHING I can do?  I'm watering from underneath
: : 	since some of the seeds were not covered (i.e. light needed
: : 	for germination), but the water is not wicking up to the top
: : 	layers.
: : 			Thank you.
: : 					Melissa
: : 					
: : 					stupid stupid stupid stupid stupid....

: 	Take each pot and, using an eye-dropper or a turkey baster, carefully
: drip water into a corner of each pot until it starts running out the bottom.
: By doing so, you know you've got at least one corner soaked all the way from
: the top to the bottom of the pot. Put the pots back into a tray filled with
: water to which a drop or so of dishwashing soap (NOT detergent) has been
: added (Ivory soap is perfect). The soap acts as a wetting agent and helps
: the peat soak up water. As long as you don't disturb the surface of the pot
: too much, your little seeds will just sit there until the water reaches
: them on the surface. It may take a little time for the water to soak in,
: but eventually it will.

	Oops. Just noticed she is using FLATS, not POTS. Same advice applies,
just drip the water into each corner of the flat until you see some on the
surface. Don't overdo, though.

---

From: [email-masked] (Tom Rudnick)
Date: 8 Mar 1995 16:22:33 GMT

> 					stupid stupid stupid stupid stupid....

Use a spray bottle and mist the top of the growing medium. This will
wick water down from the top as well as up from the bottom. Mist a while,
let it soak in, then mist some more, you get the idea.

-Tom
/---------------------------__---------------------------------------------\
 Tom Rudnick :::::::::::::: || "... or lobster thermidor aux crevettes with
 Fort Collins,CO :::::::::: ||  a mornay sauce garnished with truffle pate', 
 [email-masked] ||  brandy and a fried egg on top and spam." 
\---------------------------^^---------------------------------------------/